[Desktop Entry]
Encoding=UTF-8
Exec=kprinter
Icon=kjobviewer
Terminal=0
Type=Application
DocPath=kdeprint/index.html
X-KDE-StartupNotify=true
Name=KPrinter
Name[af]=Kdrukker
Name[be]=K Прынтэр
Name[eo]=Presadilo
Name[fa]=‌چاپگر K
Name[ko]=K프린터
Name[lo]=ເຄື່ອງພິມ - K
Name[lv]=KDrukas Iekārta
Name[nso]=KSegatisi
Name[ru]=Принтер
Name[sl]=TiskalniK
Name[sr]=KŠtampač
Name[sv]=Kskrivare
Name[th]=เครื่องพิมพ์ - K
Name[tr]=KYazıcı
Name[ven]=Phirinthara ya K
GenericName=Printing Tool
GenericName[af]=Besig om te druk Program
GenericName[bg]=Инструмент за печат
GenericName[bs]=Alat za štampu
GenericName[ca]=Utilitat per imprimir
GenericName[cs]=Tiskový nástroj
GenericName[da]=Udskriftsværktøj
GenericName[de]=Druckprogramm
GenericName[el]=Εργαλείο Εκτύπωσης
GenericName[eo]=Ilo por presado
GenericName[es]=Administrador de impresión
GenericName[et]=Trükkimise rakendus
GenericName[eu]=Imprimatzeko Tresna
GenericName[fa]=ابزار چاپ
GenericName[fi]=Tulostustyökalu
GenericName[fr]=Outil d'impression
GenericName[he]=כלי הדפסה
GenericName[hr]=Alatka za ispis
GenericName[hu]=Nyomtatáskezelő
GenericName[is]=Prentunartól
GenericName[it]=Strumento di stampa
GenericName[ja]=印刷ツール
GenericName[lo]=ເຄື່ອງມືລະບົບການພິມ์
GenericName[lt]=Spausdinimo priemonė
GenericName[lv]=Drukāšanas Rīks
GenericName[mk]=Печатарска алатка
GenericName[mn]=Хэвлэх програм
GenericName[mt]=Għodda tal-ipprintjar
GenericName[nb]=Verktøy for skriverbehandling
GenericName[nl]=printerprogramma
GenericName[nn]=Utskriftsverktøy
GenericName[nso]=Sebereka sa Kgatiso
GenericName[pl]=Narzędzie do zarządzania wydrukiem
GenericName[pt]=Ferramenta de Impressão
GenericName[pt_BR]=Ferramenta de Impressão
GenericName[ro]=Utilitar de tipărire
GenericName[ru]=Утилита печати
GenericName[se]=Čálihanneavvu
GenericName[sk]=Tlačový nástroj
GenericName[sl]=Orodje za tiskanje
GenericName[sv]=Skrivarverktyg
GenericName[ta]=«îÍì ¸ÕÅ¢
GenericName[th]=เครื่องมือระบบการพิมพ์
GenericName[tr]=Yazdırma Aracı
GenericName[uk]=Засіб друку
GenericName[ven]=Tshishumiswa tshau phirintha
GenericName[vi]=Công cụ in
GenericName[xh]=Isixhobo Sokushicilela
GenericName[zh_CN]=打印工具
GenericName[zh_TW]=列印工具
GenericName[zu]=Ithuluzi Lokushicelela

